Subject: About the China situation
From: "Kan Kaili" <[email-masked]>
To: <[email-masked]>
Date: Fri, 6 May 2016 18:20:11 +0800

Hi,

As the nature of the new gTLDs' registration is one of the major concernes of our team, I have discussed this with some of my Chinese friends in this industry.  The follwing is what I was told:

- The mass majority of newly registered domain names over the last two years are parked, i.e., not being resolved, estimated at around 90%.  It is believed that those are primarily for speculation, for it has been reported that some of them have fitched a profit of over 100 times of cost.  This is widely believed by all friends I have talked to, for China's current economic situation squeezes surplus capital from stock and real estate markets into this one.

- Most new registrations occur in .com, .net, .org, .cn, and .cc (of a remote small country).  That is, this started with legacy gTLDs and ccTLDs.  However, as the availability of .com became an issue, this moves into new gTLDs.  Although not as many as in legacy gTLDs, but still at huge volumes in new gTLDs and, percentage wise, it is believed that the parking rate to be at least as high as in legacy gTLDs.

- As registrations of a domain name in China is easy and only takes money (as little as one dollar or less), but using it to connect to the Internet and being resolved requires governmental approval and subject to extensive scrutinies.  Thus, as the Chinese government has further tightened its control over the Internet over the last few years, nobody I have talked to believes a large number of new domain names could be approved and used.

- Among the registrations under new gTLDs, i.e., the remaining 10% of all (to be on the optimistic side), it is estimated that anywhere from 90-99% of them are for brand protection and/or just as a redundancy under new gTLDs, i.e., just to provide an additional link to the registrants' existing websites.  That is, only 1-10% of those are being used as the main website.  These would include a few registrants like CITIC Group, a major conglomerate of China, who has already registered .citic as a new gTLD.  Now CITIC uses this domain name for all of its internal and external purposes, and is in the process of moving away from using citic.com as its main address.  However, such cases are not the majority of this remaining 1-10%.  As to the others, for what purpose they are registered and to what degree theay are being used successfully, remain to be further investigated and seen.

Thus, according to the above estimate by senior people within the industry I have talked to, since among the over 10 million new registrations under new gTLDs, as China has most of them at 53% of the total (if I remember correctly), i.e., over 5 million of them.  Also, about 500 thousand are not being parked, while only 5 to 50 thousands are being used as, or transformed into, the main address.

Of course, all the above should be further comfirmed by data available and collected.  The purpose of sending this email is to share information among our CCT review team, while data or estimates from other countries would be most highly appreciated.

Thank you all for reading.

Best regards,
Kaili